View Bug Details

IDProjectCategoryView StatusLast Update
0000877DCP-o-matic[All Projects] Documentationpublic2016-07-04 14:08
Reportercarl 
Assigned Tocarl 
PriorityhighSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.9.0Fixed in Version2.9.0 
Summary0000877: Fix OpenSSL licence mess
Descriptionhttps://people.gnome.org/~markmc/openssl-and-the-gpl.html
TagsNo tags attached.
Estimated work requiredAverage

Relationships

Activities

carl

2016-06-13 11:43

administrator   ~0001291

Hopefully fixed around a136864 by using a libdcp with a licence exception and using nettle rather than openssl for MD5 digests inside DCP-o-matic.

Bug History

Date Modified Username Field Change
2016-05-25 15:05 carl New Bug
2016-06-13 11:43 carl Note Added: 0001291
2016-06-13 11:43 carl Status new => resolved
2016-06-13 11:43 carl Resolution open => fixed
2016-06-13 11:43 carl Assigned To => carl
2016-06-14 14:56 carl Fixed in Version => 2.9.0